| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Enumerations
combo.h File Reference

## Classes

class | wxComboPopup
| In order to use a custom popup with wxComboCtrl, an interface class must be derived from wxComboPopup. More...
struct | wxComboCtrlFeatures
| Features enabled for wxComboCtrl. More...
class | wxComboCtrl
| A combo control is a generic combobox that allows totally custom popup. More...

## Enumerations

enum | { wxCC_SPECIAL_DCLICK = 0x0100, wxCC_STD_BUTTON = 0x0200 }

## Enumeration Type Documentation

anonymous enum

Enumerator:

  wxCC_SPECIAL_DCLICK |
  wxCC_STD_BUTTON |